Author Topic: HackerGuardian False Positives Rejected by Comodo  (Read 11019 times)

Offline nedcook

  • Newbie
  • *
  • Posts: 4
HackerGuardian False Positives Rejected by Comodo
« on: September 25, 2007, 11:42:38 AM »
HackerGuardian thinks it found two security holds in my server. My host says they are not. Comodo says they are. I believe my host. I've been with them for years now and they've never let me down. Here is what my host says:

Edward, Apache error is just ridiculous. First, cPanel don't have other Apache version running and it is not compatible with Apache 2.x (which is completely separate Apache development branch). Second, Apache 1.3x we're using is patched against security flaws and it can't be just hacked with some exploit. As for mod_ssl, it is a patched version too, and it can't be exploited that way.

I want my money back!

Offline garry

  • Retired Staff
  • Comodo's Hero
  • *****
  • Posts: 410
Re: HackerGuardian False Positives Rejected by Comodo [Resolved]
« Reply #1 on: September 25, 2007, 12:27:34 PM »
Hi,

This issue is being handle in the support ticket system.

Your original reasons for asking us to mark them as false positives were rejected by our Hackerguardian team as having insufficient information for us to mark them as false postives.

Your new reason (emailed) are possibly the actually reason, so we have requested that you mark them on the report again.
Or, if you no longer require the service reply on the same ticket and request a refund, as per your posting in this ticket.

Garry

 

Seo4Smf 2.0 © SmfMod.Com Smf Destek